s/* Global */
*                                              { margin: 0; padding: 0; }
html, body                                     { height: 100%; margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #444; }
#wrap                                          { background: #e8e7df url(/content/images/framework/background_page.jpg) left top repeat-x; }

/* Typography */
h1, h2, h3, h4, h5, h6                         { font-weight: normal; color: #0a5b78; margin-top: 1em; margin-bottom: 0.5em; }
h1                                             { font-size: 24px; margin-top: 10px; margin-bottom: 10px; padding-bottom: 2px; }
h2                                             { font-size: 20px; }
h3                                             { font-size: 16px; margin: 0; font-weight: bold; color: #0a5b78; }
h4                                             { font-size: 14px; }
h5                                             { font-size: 13px; }
h6                                             { font-size: 11px; margin: 0 0 2em 0; text-transform: uppercase; }
p                                              { margin: 1em 0; line-height: 1.3em; }
a                                              { color: #085c74; text-decoration: none; }
a:hover                                        { color: #899e21; }
ul, ol                                         { margin: 1em 0 1em 1em; padding-left: 1em; }
li                                             { margin: 0.5em 0; }

/* Typography Special Cases */
h1.space                                       { margin-top: 1em; }
h1.plain                                       { border: none; }
a.plain:hover                                  { background-color: Transparent; }
a.underline                                    { text-decoration: underline; }
p.flushtop                                     { margin-top: 0; margin-bottom: 1em; }
h5.site-announcement                           { margin-top: -5px; font-size: 1.25em; text-align: center; }

/* Header */
#header_container                              { height: 119px; margin: 0 auto; width: 950px; position: relative; background: url(/content/images/framework/background_header.jpg) center top no-repeat; }
#header                                        { width: 950px; margin: 0 auto; position: relative; }
#header .hleft, #header .hright                { width: 90px; height: 119px; position: absolute; left: -90px; top: 0; }
#header .hright                                { left: auto; right: -90px; }
#header .phonenumber                           { position: absolute; left: 370px; top: 32px; }
#header .phonebanner                           { font-size:16px;color:#8DE7FD; }
#content .promobanner                          { margin: 0 0 10px 0; }
.headermessage                                 { position: absolute; left: 370px; top: 30px; }
.headermessage .line1                          { font-family: Arial; font-size: 13px; font-weight: bold; color: #8ff7f8; }
.headermessage .line2                          { font-family: Arial; font-size: 11px; color: #fff; }
.headermessage a                               { color: #fff; text-decoration: underline; }
.logo                                          { position: absolute; left: 0; top: 24px }
.logo a:hover                                  { background-color: Transparent; }
.prologinbutton                                { position: absolute; right: 0; top: 27px; }
#header .live-chat                             { position: absolute; right: 83px; top: 17px; width: 158px; height: 47px; }
.topnav                                        { position: absolute; right: 0; top: 73px; color: #fff; font-size: 11px; text-align: right; }
.topnav ul                                     { list-style-type: none; margin: 0; padding: 0; }
.topnav ul li                                  { margin: 0; float: left; line-height: 18px; background: url(/content/images/framework/top_menu_sep.png) right center no-repeat; text-align: right; }
.topnav ul li a                                { color: #fff; padding: 0 10px; text-shadow: 1px 1px 0 #000; }
.topnav ul li a:hover                          { background: transparent; color: #ccc; }
.topnav ul li.cart                             { background: url(/content/images/framework/icon_cart.png) 5px center no-repeat; }
.topnav ul li.cart a                           { padding: 0 0 0 25px; }

/* Content */
#container                                     { margin-left: auto; margin-right: auto; padding: 0; overflow-x: hidden; }
#content_container                             { margin: 0 auto; padding: 1px 0 1em 0; min-height: 400px; }
#content                                       { width: 950px; margin: 0 auto; position: relative; clear: both; }
#interiorcontent                               { position: relative; clear: both; padding-top: 1em; }

/* TwoCol */
.twocol                                        { overflow:hidden; }
.twocol div.primary                            { float: left; width: 665px; padding: 10px 23px 23px 23px; position: relative; min-height: 1121px; background: #fff; }
.twocol div.primary div.flushleft              { margin-left: -23px; }
.twocol div.primary div.flushright             { margin-right: -23px; }
.twocol div.secondary                          { float: left; width: 239px; position: relative; }
.twocol div.bottom                             { clear: left; overflow: hidden; }

/* TwoColSpokesman */
.twocolspokes                                  { overflow:hidden; }
.twocolspokes div.primary                      { float: left; width: 665px; background: #fff; padding: 10px 23px 23px 23px; position: relative; min-height: 845px; }
.twocolspokes div.secondary                    { float: left; width: 239px; position: relative; }
.twocolspokes div.secondary .ty                { position: absolute; top: 0; left: -47px; z-index: 50; }
.twocolspokes div.secondary .about             { position: absolute; top: 388px; left: 0; }
.twocolspokes div.secondary .consult           { position: absolute; top: 603px; left: 0; }
.twocolspokes div.bottom                       { clear: left; overflow: hidden; }

/* Plain white box container */
.plainwrapper                                  { background: #fff; padding: 20px; min-height: 500px; position: relative; }


/* Main Menu */
.nav                                           { padding: 0; margin-left: -10px; width: 728px; height: 53px; float: left; position: relative; z-index: 999; background: url(/content/images/framework/background_menu.png) left bottom no-repeat; }
.nav ul                                        { padding: 0; margin: 0; }
.nav ul li                                     { position: relative; }
.nav a                                         { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333; text-decoration: none; }
.nav li                                        { margin: 0; padding: 0; display: inline-block; line-height: 45px; float: left; }
.nav li a                                      { display: block; text-align: center; line-height: 45px; border-left:1px solid #CCC; }
.nav li.s > a                                  { color: #085c74; background: transparent; }
.nav a:hover                                   { background: transparent; text-shadow: 1px 1px 1px #ddd; }

.nav li.s                                      { background: url(/content/images/framework/background_menu_item_s.png) right 1px no-repeat; }
.nav li.home.s                                 { background: url(/content/images/framework/background_menu_first_s.png) left top no-repeat; }
.nav li.help.s                                 { background: url(/content/images/framework/background_menu_last_s.png) right top no-repeat; }

.nav li.home                                   { width: 113px; margin: 0; }
.nav li.options                                { width: 125px; }
.nav li.prices                                 { width: 125px; }
.nav li.gifts                                  { width: 105px; }
.nav li.showcase                               { width: 168px; }
.nav li.help                                   { width: 92px; }

.nav li.home a                                 { padding-left: 11px; border-left:0; }
.nav li.help a                                 { padding-right: 13px; }
.nav li .new-callout						   { color:red; font-size:10px; position:absolute; top:-12px; left:18px; font-weight:bold; }

/* Main Menu Drop Down */
.nav ul li ul                                  { display: none; background: url(/content/images/framework/background_ddmenu.png) center bottom no-repeat; overflow: hidden; width: 200px; position: absolute; padding: 10px 0 30px 24px; margin-left:1px; }
.nav ul li ul li                               { clear: left; padding: 0; margin: 0; }
.nav ul li ul li.s                             { background: transparent; }
.nav ul li ul li a                             { color: #085c74; font-size: 13px; line-height: 2.25em; text-align: left; border-left:0; }
.nav ul li ul li.s a                           { color: #899e21; }
.nav ul li ul li a:hover                       { color: #899e21; }
.nav ul li ul li.div                           { background: transparent url(/content/images/framework/background_ddmenu_div.png) left top no-repeat; padding-top: 5px; margin-top: 5px; width: 100%; }

/* Submenu */
.subnav                                        { overflow: hidden; background: url(/content/images/framework/background_page_shadow.png) left bottom repeat-x; width: 711px; margin-top: 10px; }
.subnav ul                                     { margin: 0; padding: 0; list-style-type: none; }
.subnav li                                     { margin: 0; padding: 0 11px 0 10px; float: left; height: 24px; background: url(/content/images/framework/background_submenu_sep.png) right top no-repeat; }
.subnav li.last                                { margin: 0; padding: 0 11px 0 10px; float: left; height: 24px; background: url(/content/images/framework/background_page_shadow.png) left bottom repeat-x;}
.subnav a                                      { color: #333333; display: block; line-height: 17px; padding-bottom: 7px; text-shadow: #fcfcfb 1px 1px 0; text-transform: uppercase; font-size: 11px; }
.subnav a:hover                                { color: #2c788e; }
.subnav li.s a                                 { color: #2c788e; background: url(/content/images/framework/background_submenu_arrow.png) center bottom no-repeat; }

/* Footer */
#footer_container                              { background: url(/content/images/framework/texture_stripe.png) left bottom repeat-x; padding-bottom: 131px; }
#footer                                        { background: url(/content/images/framework/background_footer.jpg) left top no-repeat; background-color: #453E34; width: 950px; margin: 0 auto; height: 800px; color: #fff; position: relative; clear:both; }
#footer h4                                     { margin: 0; padding: 0; font-size: 14px; font-weight: bold; color: #fff; }
#footer a                                      { color: #fff; text-decoration: none; }
#footer a:hover                                { color: #b3eff0; background: transparent; }

#footer .guarantee                             { position: absolute; left: 120px; top: 30px; }
#footer .guarantee ul                          { margin: 0.5em 0 0 1.5em; padding: 0; }

#footer .reasons                               { position: absolute; left: 30px; top: 140px; }
#footer .reasons ul                            { margin: 0.5em 0 0 1.5em; padding: 0; font-size: 13px; line-height: 2em; }

#footer .help                                  { position: absolute; left: 20px; top: 0px; font-size: 13px; text-shadow: 1px 1px 2px #000; }
#footer .help .phone                           { position: relative; top: 1px; font-size: 17px; }

#footer .menu                                  { position: absolute; left: 20px; top: 50px; font-size: 11px; }
#footer .menu h5                               { font-size: 14px; text-shadow: 1px 1px 2px #000; margin: 0; padding: 0; color: #fff; }
#footer .menu ul                               { margin: 0.5em 0 0 0; padding: 0; list-style-type: none; }
#footer .menu ul li                            { padding: 5px 0; border-bottom: 1px solid #605a53; white-space: nowrap; color: #b3eff0; margin: 0; }
#footer .menu a                                { color: #b3eff0; text-decoration: none; }
#footer .menu a:hover                          { color: #fff; }
#footer .sitemap                               { margin: 102px 0px 0px 5px; }
#footer .sitemap a                             { color: #726d66; text-decoration: none; }
#footer .sitemap a:hover                       { color: #b3eff0; }						 
																						 
#footer .menu .part1                           { position: absolute; width: 156px; left: 0; top: 0; }
#footer .menu .part2                           { position: absolute; width: 156px; left: 186px; top: 0; }
#footer .menu .part3                           { position: absolute; width: 166px; left: 372px; top: 0;  }

#footer .subfooter                             { width: 890px; padding: 0 30px; position: absolute; top: 375px; }	
#footer .everywhere h5, .subfooter .logos h5   { text-align: left; font-size: 14px; text-shadow: 1px 1px 2px #000; color: #fff; }																	 
#footer .everywhere                            { margin-top: 15px; text-align: center; width: 100%; }
#footer .subfooter ul li                       { display: inline-block; }
#footer .subfooter .logos p                    { color: #fff; font-size: 14px; text-shadow: 1px 1px 2px #000; }
#footer .subfooter .logos ul                   { list-style-type: none; padding: 0; margin: 0; text-align: center; width: 100%; }
#footer .subfooter .links                      { position: relative; padding-bottom: 20px; }
#footer .subfooter .links ul                   { list-style-type: none; }
#footer .subfooter .links .sites               { width: 100%; }
#footer .subfooter .links .sites li            { margin-right: 22px; }
#footer .subfooter .links .sites li span       { cursor: pointer; }
#footer .subfooter .links .keywords            { position: absolute; width: 100%; top: 25px; }
#footer .subfooter .links .keywords ul         { position: absolute; left: 0; top: 0; display: none; padding: 0; margin: 0; text-align: center; width: 100%; }
#footer .subfooter .links .keywords li         { padding-right: 10px; margin-right: 6px; border-right: 1px solid #605a53; font-size: 11px; }
#footer .subfooter .links .keywords .last      { margin-right: 0; border-right: none; padding-right: 0; }

#footer .subfooter .everywhere,
#footer .subfooter .logos,
#footer .subfooter .links                      { border-bottom: 1px solid #605a53;  }

#footer .fineprint                             { position: absolute; left: 30px; top: 700px; font-size: 11px; }
#footer .fineprint .postscript                 { position: absolute; left: 350px; width: 520px; top: 0; }
#footer .fineprint .textmenu                   { position: absolute; left: 10px; top: 0; }
#footer a.blueFooter                           { color: #b3eff0; text-decoration: none; }
#footer a.blueFooter:hover                     { color: #fff; }

.legal                                         { width: 950px; margin: 0 auto; font-size: 11px; color: #7e7163; }

#footer .adminlinks                            { position: absolute; bottom: -4em; color: #666; font-size: 11px; }
#footer .adminlinks a                          { color: #666; }
#footer .adminlinks a:hover                    { color: #444; }

#footer .menu ul li.icon                       { padding: 0; margin-left: 28px; }
#footer .menu ul li.icon a                     { background-position: left center; background-repeat: no-repeat; position: relative; left: -28px; padding: 10px 0 10px 28px; display: block; }
#footer li.facebook a                          { background-image: url(/content/images/framework/icon_facebook.gif); }
#footer li.twitter a                           { background-image: url(/content/images/framework/icon_twitter.gif); }
#footer li.youtube a                           { background-image: url(/content/images/framework/icon_youtube.gif); }
#footer li.newsletter a                        { background-image: url(/content/images/framework/icon_newsletter.gif); }

/* Footer Tabs */
.footertabs                                    { position: absolute; left: 328px; top: 0; width: 622px; height: 365px; }
.footertabs .tab                               { position: absolute; top: 45px; right: 20px; bottom: 20px; left: 20px; overflow: auto; }
.footertabs ul.strip                           { position: absolute; left: 0; top: 0; margin: 0; padding: 0; list-style-type: none; }
.footertabs ul.strip li                        { color: #8f8981; font-size: 11px; font-weight: bold; cursor: pointer; margin: 0; float: left; padding: 0 20px; line-height: 30px; background: url(/content/images/framework/background_ftabs.jpg) right top no-repeat; }
.footertabs ul.strip li.s,
.footertabs ul.strip li:hover                  { background-image: url(/content/images/framework/background_ftabs_s.jpg); }


/* Buttons */
.placeorder                                    { float: right; margin-right: -5px; }
.placeorder a                                  { display: block; width: 232px; height: 53px; background: transparent url(/content/images/framework/btn_ordernow.png) 0 0 no-repeat; text-decoration: none; }
.placeorder a:hover                            { background-position: 0 -53px; background-color: transparent; }
.placeorder a:active                           { background-position: 0 0; }

.btn                                           { margin-bottom: 0; background-color: transparent; }
.btn.send a                                    { display: block; width: 83px; height: 40px; background: transparent url(/content/images/framework/btn_send.png) 0 0 no-repeat; text-decoration: none; }
.btn.send a:hover                              { background-position: 0 -40px; background-color: transparent; }
.btn.send a:active                             { background-position: 0 0; }
.btn.chat a                                    { display: block; width: 83px; height: 38px; background: transparent url(/content/images/framework/btn_chat.png) 0 0 no-repeat; text-decoration: none; }
.btn.chat a:hover                              { background-position: 0 -38px; background-color: transparent; }
.btn.chat a:active                             { background-position: 0 0; }
.btn.getimage                                  { padding: 0px 0 0 0; }
.btn.getimage a                                { display: block; width: 150px; height: 38px; background: url(/content/images/framework/btn_getimage.png) 0 0 no-repeat; text-decoration: none; }
.btn.getimage a:hover                          { background-position: 0 -38px; background-color: transparent; }
.btn.getimage a:active                         { background-position: 0 0; }
.btn.addtocart                                 { margin: 0 0 0 0; padding: 0 0 0 0; float: left; }
.btn.addtocart a                               { display: block; width: 171px; height: 43px; background: url(/content/images/framework/btn_addtocart.png) 0 0 no-repeat; text-decoration: none; }
.btn.addtocart a:hover                         { background-position: 0 -43px; }
.btn.addtocart a:active                        { background-position: 0 -43px; }
.btn.browseandupload                           { padding: 20px 15px 0 0; float: left; }
.btn.browseandupload a                         { display: block; width: 221px; height: 43px; background: url(/content/images/framework/btn_browseupload.png) 0 0 no-repeat; text-decoration: none; }
.btn.browseandupload a:hover                   { background-position: 0 -43px; }
.btn.browseandupload a:active                  { background-position: 0 0; }
.btn.order a                                   { display: block; width: 140px; height: 38px; background: transparent url(/content/images/framework/btn_order.png) 0 0 no-repeat; text-decoration: none; }
.btn.order a:hover                             { background-position: 0 -38px; background-color: transparent; }
.btn.order a:active                            { background-position: 0 0; }
.btn.tryit a                                   { display: block; width: 140px; height: 38px; background: transparent url(/content/images/framework/btn_tryit.png) 0 0 no-repeat; text-decoration: none; }
.btn.tryit a:hover                             { background-position: 0 -38px; background-color: transparent; }
.btn.tryit a:active                            { background-position: 0 0; }
.btn.login a                                   { display: block; width: 83px; height: 38px; background: transparent url(/content/images/framework/btn_login2.png) 0 0 no-repeat; text-decoration: none; }
.btn.login a:hover                             { background-position: 0 -38px; background-color: transparent; }
.btn.login a:active                            { background-position: 0 0; }
.btn.signup a                                  { display: block; width: 135px; height: 38px; background: transparent url(/content/images/framework/btn_createaccount.png) 0 0 no-repeat; text-decoration: none; }
.btn.signup a:hover                            { background-position: 0 -38px; background-color: transparent; }
.btn.signup a:active                           { background-position: 0 0; }
.btn.placeanotherorder a                       { display: block; width: 227px; height: 53px; background: transparent url(/content/images/framework/btn_placeanotherorder.png) 0 0 no-repeat; text-decoration: none; }
.btn.placeanotherorder a:hover                 { background-position: 0 -53px; background-color: transparent; }
.btn.placeanotherorder a:active                { background-position: 0 0; }
.btn.submitfeedback a                          { display: block; width: 227px; height: 53px; background: transparent url(/content/images/framework/btn_submitfeedback.png) 0 0 no-repeat; text-decoration: none; }
.btn.submitfeedback a:hover                    { background-position: 0 -53px; background-color: transparent; }
.btn.submitfeedback a:active                   { background-position: 0 0; }
.btn.addtocart2 a                              { display: block; width: 336px; height: 55px; background: transparent url(/content/images/framework/btn_addtocart2.png) 0 0 no-repeat; text-decoration: none; }
.btn.addtocart2 a:hover                        { background-position: 0 -55px; background-color: transparent; }
.btn.addtocart2 a:active                       { background-position: 0 0; }

.fancy-button                                   { background: #00657e url(/content/images/framework/btn_shine.png) left top no-repeat; padding: 13px 25px; min-width: 100px; border-radius: 8px; box-shadow: 0 3px 5px rgba(0,0,0,0.3); font-family: Arimo, Arial; font-size: 18px; text-shadow: 1px 1px 2px rgba(0,0,0,0.5); color: #ddd; display: inline-block; text-align: center; cursor: pointer; }
.fancy-button:hover                             { color: #fff; background-color: #007795; }
.fancy-button:active                            { color: #ccc; box-shadow: none; position: relative; left: 1px; top: 1px; }

/* Forms */
.ctl_txt, .ctl_ddl, .ctl_chk, .ctl_opt, 
.ctl_btn, .watermarked                         { font-family: Arial, Sans-Serif; font-size: 12px; color: #666; }

.ctl_txt, .watermarked                         { color: #555; border: 1px solid silver; padding: 4px 3px; }
.ctl_ddl                                       { padding: 4px 3px; }
.ctl_chk input                                 { margin: 3px 4px 0 0; position: relative; top: 2px; }
.ctl_opt input                                 { position: relative; top: 2px; margin-right: 3px; }
.ctl_btn                                       { padding: 3px; color: Black; margin: 3px 0; }
.ctl_val                                       { color: Red; }
label.full                                     { display: block; margin: 2px 0; }
input.ctl_txt.full                             { display: block; margin: 2px 0; width: 95%; }
.widget textarea                               { width: 90%; height: 6em; margin: 10px 0 0 0; }
.widget .ctl_txt                               { width: 90%; margin-bottom: 2px; }
.watermarked                                   { color: #ccc; font-style: italic; }
.ctl_opt.plain, ctl_lbl.plain                  { font-size: 12px; color: Black; }
textarea.full                                  { display: block; margin: 2px 0; width: 95%; }
.smallbutton                                   { background-color: #085c74; border: none; margin: 0; padding: 0 7px 2px 7px; color: #fff; font-size: 11px; font-weight: bold; text-transform: uppercase; height: 25px; line-height: 25px; cursor: pointer; -moz-border-radius: 3px; -webkit-border-radius: 3px; display: inline-block; }
.smallbutton:hover                             { background-color: #0a6b87; color: #fff; }

/* Forms - Inside panels */
.half_left .ctl_txt, .half_right .ctl_txt      { width: 250px; margin-bottom: 10px; }
.half_left .ctl_ddl, .half_right .ctl_ddl      { width: 259px; margin-bottom: 10px; }

/* Widgets */
.widgets                                       { width: 239px; background: #fff url(/content/images/framework/background_widget_container.png) left top no-repeat; min-height: 738px; }
.widget                                        { min-height: 100px; }
.widget h2                                     { background: url(/content/images/framework/background_widget_hdr.png) left top no-repeat; height: 42px; line-height: 42px; font-size: 18px; color: #3d372e; margin: 0; text-indent: 15px; }
.widget .body                                  { padding: 15px; }
.widget .div                                   { background: url(/content/images/framework/background_widget_shadow.png) left bottom no-repeat; padding-bottom: 30px; }
.widget h3                                     { padding: 2px 0 0 28px; margin: 0; min-height: 30px; background-repeat: no-repeat; background-position: left top; border-bottom: 1px solid #ccc; }
.widget h4                                     { font-size: 18px; }

/* Widget icons */
.widget h3.consult                             { background-image: url(/content/images/framework/icon_preorderconsult.gif); }
.widget h3.helpdesk                            { background-image: url(/content/images/framework/icon_helpdesk.gif); }
.widget h3.orders                              { background-image: url(/content/images/framework/icon_recentorders.gif); }
.widget h3.phone                               { background-image: url(/content/images/framework/icon_phone.png); }
.widget h3.email                               { background-image: url(/content/images/framework/icon_email.png); }
.widget h3.chat                                { background-image: url(/content/images/framework/icon_chat2.png); }
.widget h3.canvasizer                          { background-image: url(/content/images/framework/icon_canvasizer.png); }
.widget h3.samples                             { background-image: url(/content/images/framework/icon_samples.png); padding-left: 33px; }

/* Multi-column image grid */
.imagegrid .col                                { width: 158px; margin-right: 12px; float: left; }
.imagegrid .col.last                           { margin-right: 0; }
.imagegrid .col img                            { border-style: none; border-color: inherit; border-width: medium; width: 158px; margin-bottom: 12px; }
.imagegrid a:hover                             { background: transparent; }

/* Top of page links */
.pagelinks                                     { position: relative; font-family: "Trebuchet MS", Geneva, Georgia, Serif; font-size: 11px; text-transform: uppercase; }
.pagelinks a                                   {  }
.pagelinks .sep                                { padding: 0 0.5em; }
.pagelinks .right                              { position: absolute; right: 0; }
.twocolspokes .pagelinks .right                { right: 239px; }

/* Panels */
.cartpanel                                     { width: 950px; background: url(/content/images/framework/background_shoppingcart_fade.gif) no-repeat 0 60px; }
.cartpanelhdr                                  { background: url(/content/images/framework/background_shoppingcart_tp.png) no-repeat top; height: 60px; }
.cartpanelhdr_dim                              { background: url(/content/images/framework/background_shoppingcart_tp_dim.png) no-repeat top; height: 60px; }
.cartpanelcontent                              { position: relative; padding: 20px 24px 0 24px; border: 1px solid #cfcfcf; border-top: none; border-bottom: none; background: #fff; }
.cartpanelfooter                               { height: 20px; background: url(/content/images/framework/background_shoppingcart_btm.gif) no-repeat top; }
.cartpanel h2                                  { padding: 24px 0 0 24px; margin: 0; font-size: 18px; color: #333; font-weight: normal; }
.cartpanel h3                                  { margin-top: 0; margin-bottom: 0.5em; }

.orderpanel                                    { width: 711px; background: url(/content/images/framework/background_order_fade.gif) no-repeat 0 60px; }
.orderpanelhdr                                 { background: url(/content/images/framework/background_order_tp.png) no-repeat top; height: 60px; }
.orderpanelcontent                             { position: relative; padding: 20px 24px 0 24px; border: 1px solid #cfcfcf; border-top: none; border-bottom: none; background: none; }
.orderpanelfooter                              { height: 20px; background: url(/content/images/framework/background_order_btm.gif) no-repeat top; }
.orderpanel h2                                 { padding: 24px 0 0 24px; margin: 0; font-size: 18px; color: #333; font-weight: normal; }
.orderpanel h3                                 { margin-top: 0; margin-bottom: 0.5em; }

.receiptpanel                                  { width: 668px; }
.receiptpanelhdr                               { background: url(/content/images/framework/background_receipt_tp.png) no-repeat top; height: 60px; }
.receiptpanelcontent                           { padding: 20px 25px 1px 25px; background: url(/content/images/framework/background_receipt_fade.gif) no-repeat top; position: relative; overflow: hidden; }
.receiptpanelfooter                            { height: 20px; background: url(/content/images/framework/background_receipt_btm.gif) no-repeat top; }
.receiptpanel h2                               { padding: 24px 0 0 10px; margin: 0; font-size: 18px; color: #333; font-weight: normal; }
.receiptpanel h2 .detail                       { font-size: 11px; float: right; margin-right: 10px; margin-top: 5px;  }

/* Panel data table */
table.paneldata                                { position: relative; top: -22px; left: -24px; border-spacing: 0; }
table.paneldata tr.header td                   { font-size: 12px; padding: 3px 10px 0 10px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; line-height: 20px; background: url(/content/images/framework/background_shoppingcart_bar.gif) repeat-x; white-space: nowrap; }
table.paneldata tr.header td.first             { border-left: none; }
table.paneldata tr.header td.last              { border-right: none; }
table.paneldata td                             { padding: 10px; font-size: 11px; vertical-align: top; text-align: left; }
table.paneldata tr.odd td                      {  }
table.paneldata tr.even td                     { background-color: #f5f5f5; }

.receiptpanelcontent .paneldata                { width: 666px; }

/* Column layouts */
div div.col                                    { float: left; margin-right: 2%; }
div.twocol div.col                             { width: 48%; }
div.threecol div.col                           { width: 31%; }
div.fourcol div.col                            { width: 23%; }
div.twocol, div.threecol, div.fourcol          { overflow: hidden; }

/* DataTable */
table.datatable                                { width: 100%; border: none; margin-top: 1em; }
table.datatable td                             { vertical-align: top; padding: 3px 0; }
table.datatable tr.header th                   { text-align: left; font-weight: bold; font-size: 12px; }
table.datatable tr.odd td                      { }
table.datatable tr.even td                     { }


/* Simple Table */
table.simple                                   { }
table.simple td                                { text-align: left; vertical-align: top; padding-top: 5px; }
table.simple td.label                          { font-weight: bold; padding-top: 5px; padding-right: 10px; text-align: right; }
table.simple td.field                          { padding-top: 0; }
table.simple tr.header td                      { font-weight: bold; font-size: 11px; padding-right: 10px; border-bottom: 1px solid #ccc; padding-bottom: 3px; }
table.simple td.number                         { text-align: right; }
table.simple td.date                           { text-align: right; }
table.simple.numbers td                        { text-align: right; }
table.simple tr.total td                       { border-top: 1px solid #ccc; font-size: 1.1em; font-weight: bold; color: Black; }
table.simple tr.last td                        { padding-top: 2em; }
table.simple td.overline                       { border-top: 1px solid #ccc; }

/* Pricing */
.regularprice                                  { color: #ccc; text-decoration: line-through; font-size: 90%; }
.saleprice                                     { color: Green; font-weight: bold; font-style: italic; }

/* Address Editor */
.addresseditor                                 { width: 320px; position: relative; margin-bottom: 2em; }
.addresseditor p                               { margin: 0 0 5px 0; clear: both; overflow: hidden; line-height: 24px; }
.addresseditor label                           { display: block; width: 95px;  float: left; margin-right: 3px; text-align: right; font-weight: bold; }
.addresseditor .ctl_txt                        { display: block; width: 200px; float: right; }
.addresseditor .ctl_ddl                        { display: block; width: 208px; float: right; }
.addresseditor .a1, .addresseditor .a2         { clear: right; float: right; margin-bottom: 3px; }
.addresseditor .buttons                        { text-align: right; }
.addresseditor .addressblock                   { line-height: 1.3em; min-height: 110px; }

/* Faq */
p.faqlink                                      { margin: 0.5em 0; padding-left: 3em; }
.faqindex                                      { display: inline-block; padding-right: 5px; margin-left: -3em; color: #999; }
.faqlist                                       { }
h2.faqgroupheader                              { margin: 2em 0; }
.faqlist h2.faqgroupheader                     { margin: 1em 0; }
h3.faqitemheader                               { font-size: 13px; color: #000; font-weight: bold; border-bottom: 1px solid #ccc; margin-top: 2em; padding-bottom: 2px; }
a.faqtop                                       { float: right; width: 49px; height: 25px; background: url(/content/images/framework/faq_top.png) right top no-repeat; text-indent: -999px; }
.faqheader, .faqgroupheader, .faqitemheader    { color: #095d75; }
.faqheader                                     { font-size: 13px; font-weight: bold; }
a.faq                                          { color: #666; }
.faqitem                                       { font-size: 12px; line-height: 1.5em; }
.twocol .col.faq_primary                       { width: 58%; }
.twocol .col.faq_secondary                     { width: 35%; }

/* Testimonial Box */
.testimonialbox                                { height: 245px; position: relative; margin: 0; background: url(/content/images/framework/background_testimonialbox.png) left top no-repeat; }
.testimonialbox ul                             { list-style-type: none; margin: 0; padding: 0; position: absolute; left: 15px; top: 15px; font-size: 11px; color: #363439; }
.testimonialbox ul li                          { margin: 0; float: left; line-height: 20px; cursor: pointer; }
.testimonialbox ul li span                     { display: block; padding: 0 15px; background: url(/content/images/framework/background_testimonialbox_sep.png) right top no-repeat; }
.testimonialbox ul li.s                        { background: url(/content/images/framework/background_testimonialbox_s.png) left top repeat-x; color: #085d71; cursor: default; }
.testimonialbox ul li.s.first                  { background: url(/content/images/framework/background_testimonialbox_first_s.png) left top no-repeat; }
.testimonialbox ul li.s span                   { margin-right: -1px; padding-right: 16px; }
.testimonialbox ul li.last span                { background: none; }

.testimonialbox p                              { margin: 0; }
.testimonialbox .category                      { position: absolute; left: 15px; top: 45px; width: 920px; height: 200px; z-index: 1; }
.testimonialbox .category .image               { position: absolute; left: 0; top: 0; width: 280px; text-align: center; height: 200px; }
.testimonialbox .testimonial                   { position: absolute; left: 290px; top: 10px; right: 3em; }
.testimonialbox .category .quote               { text-align: center; font-size: 15px; color: #2f809b; line-height: 1.5em; margin-bottom: 10px; }
.testimonialbox .category .from                { font-style: italic; }
.testimonialbox .category .links               { position: absolute; right: 1em; top: 155px; text-align: right; }

.testimonialbox .category .quote .leftquote ,
.testimonialbox .category .quote .rightquote   { font-family: Georgia, Serif; font-size: 60px; position: relative; top: 27px; left: -1px }

.testimonialbox .category .quote .leftquote    {  }
.testimonialbox .category .quote .rightquote   { left: 1px; line-height: 0; }

.testimonialbox .cover                         { position: absolute; left: 15px; top: 45px; width: 920px; height: 199px; background: url(/content/images/framework/background_testimonialbox_fadecover.jpg) left top no-repeat; z-index: 2; }
h2.showcase                                    { color: #085c74; margin: 1em 0 10px 0; font-weight: bold; font-size: 16px; }

/* Fancy Grid */
.fancygridheader                               { width: 668px; background: url(/content/images/framework/background_receipt_tp.png) no-repeat top; margin-top: -10px; }
.fancygridheader h2                            { padding: 26px 0 13px 15px; margin: 0; font-size: 18px; color: #666; font-weight: normal; }
.fancygridcontent                              { margin: 0; background: url(/content/images/framework/background_receipt_fade.gif) no-repeat -1 0; border: 1px solid #ccc; border-top: none; border-bottom: none; }
.fancygridfooter                               { height: 0px; padding-bottom: 5px; margin-bottom: 20px; background: url(/content/images/framework/background_receipt_btm.gif) no-repeat bottom; }
table.fancygrid                                { width: 100%; }
table.fancygrid th                             { padding: 0 0 0 10px; border-right: 1px solid #ccc; border-left: 1px solid #fff; line-height: 20px; background: url(/content/images/framework/background_shoppingcart_bar.gif) repeat-x; font-weight: normal; text-align: left; height: 27px; border-bottom: 1px solid #ccc;}
table.fancygrid th.first                       { border-left: none; }
table.fancygrid th.last                        { border-right: none; }
table.fancygrid td                             { padding: 6px 2px 6px 10px; }

table.fancygrid tr.odd td,
table.fancygrid tr.even td                     { padding: 10px; }
table.fancygrid tr.even td                     { background-color: #efefef; }
table.fancygrid table.datatable tr td          { background-color: transparent; }
table.fancygrid.headless                       { border: 1px solid #ccc; }
table.fancygrid td select                      { margin-bottom: 3px; }


/* Receipt */
.receipt .thanks                               { margin: -10px 0; }
.receipt .items                                { width: 668px; float: left; border-top: 1px solid #ccc; }
.receipt .addresses                            { float: right; width: 210px; }
.receipt .addresses h4                         { text-transform: none; font-size: 15px; font-weight: bold; border-top: 1px solid #ccc; padding-top: 1em; }
.receipt .addresses p.orderdate                { font-size: 11px; margin-top: -0.5em; }
.receipt .receiptpanel h2                      { color: #138eab; background: url(/content/images/framework/icon_receipt_check.png) 20px 21px no-repeat; line-height: 30px; padding-left: 55px; padding-top: 20px; }
.receipt .addresses h4.first                   { border-top: none; padding-top: 0; }
.receipt .totals td                            { text-align: right; padding-top: 3px; padding-bottom: 3px; }
.receipt .totals                               { float: right; margin: 20px 30px 20px 0; font-size: 1.1em; }
a.printreceipt                                 { background: url(/content/images/framework/printbutton.png) no-repeat; display: block; height: 32px; width: 32px; float: right; margin: -3px 10px 0 0; }


/* Ajax Progress */
.fill>div                                      { position: absolute; width: 100%; height: 100%; z-index: 500; }
.fill .ajaxbackground                          { position: absolute; top: 0; bottom: 0; left: 0; right: 0; opacity: 0.6; background-color: #fff; filter:alpha(opacity=60); z-index: 501; }
.fill .ajaximage                               { position: absolute; right: 20px; top: 30px; z-index: 502; }


/* Track Your Order dropdown */
#liTrack                                       { position: relative; }
#liTrack a.active                              { border-bottom: 6px solid #8ff7f8; color: #8ff7f8; padding-bottom: 5px; }
#trackYourOrder                                { position: absolute; top: 27px; left: 0; width: 145px; background: #fff url(/content/images/framework/background_track_ddl.png) left bottom repeat-x; z-index: 1000; padding: 0 15px 10px 15px; text-align: left; color: #333; }
#trackYourOrder .ctl_txt                       { width: 138px; margin-bottom: 6px; }

/* LivePerson */
.lpPoweredBy, .lpEmtStarRating                 { display: none; }

/* Misc */
.half_left                                     { width: 45%; float: left; }
.half_right                                    { width: 45%; float: right; }
.overline                                      { margin-top: 1em; padding-top: 1em; border-top: 1px solid #ccc; }
.warning                                       { background-color: #fdffca; color: #b1372a; padding: 0.5em; }
.info                                          { padding: 8px 5px; background-color: #adc33d; color: #fff; border-radius: 5px; text-shadow: 2px 1px 3px rgba(0,0,0,0.3) }
.info a                                        { color: #fff; text-decoration: underline; }
.error                                         { background-color: #fdffca; color: #000; padding: 1em; border: 2px solid #ff0000; border-radius: 4px; }
.error h5                                      { margin-top: 0; color: #000; }
.accent-positive                               { color: #33b700; font-weight: bold; }
.accent-negative                               { color: #a03727; font-weight: bold; }
.accent-neutral                                { color: #666; font-style: italic; }
.displace                                      { position: absolute; left: -5000px; }
.hiddenbutton                                  { width: 1px; height: 1px; position: absolute; z-index: 0; text-indent: -9999px; overflow: hidden; top: 0px; left: 0px; }
.option img                                    { width: 150px; height: 150px; display: block; margin-bottom: 10px; }
div.threecol div.col p.option img              { width: 200px; height: 200px; }
div.threecol div.col .option img               { width: 200px; height: 200px; }
table.thumbs                                   { margin: 1em 0; }
table.thumbs td                                { text-align: left; vertical-align: top; }
table.thumbs.fourup img                        { width: 100px; height: 100px; }
table.thumbs.fourup tr.imgs td                 { height: 105px; }
table.thumbs.fiveup img                        { width: 85px; height: 85px; }
table.thumbs.fiveup tr.imgs td                 { height: 90px; }
table.thumbs img.example                       { width: auto; height: auto; }
.option .name                                  { display: block; margin-bottom: 5px; font-weight: bold; font-size: 12px; }
.option .name a                                { white-space: nowrap; }
.option .description                           { display: block; margin-bottom: 5px; }
.option .price, p.suboption                    { display: block; font-weight: bold; color: #666; font-size: 13px; }
div.optionlist p.option                        { width: 150px; float: left; margin-right: 10px; }
div.optionlist.fiveup p.option                 { width: 125px; margin-right: 5px; }
div.optionlist.fiveup p img                    { width: 125px; height: 125px; }
a.action                                       { font-family: Arial, Helvetica, sans-serif; font-size: 11px; float: right; text-align: right; font-weight: bold; }
.relative                                      { position: relative; }
.note                                          { color: #999; font-size: 11px; }
.clear                                         { clear: both; display:block; float:none; }
.err                                           { font-weight: bold; color: red; float: left; }
.pad                                           { margin: 0; padding: 10px; }
.name                                          { color: #000; }
a img                                          { border: none; }
.accent                                        { color: #ff0000; }
.indent                                        { padding-left: 20px; }
.talkingpoint                                  { font-size: 14px; font-style: italic; padding-left: 10px; }
.first                                         { margin-top: 0; }
.widgetstrip a:hover                           { background: transparent; }
#__asptrace                                    { background-color: White; color: Black; }
.batchtotal                                    { font-size: 16px; color: #000; text-align: right; }
.batchtotal span                               { font-size: 21px; }
.adminbar                                      { padding: 5px; background: #2b2721; color: #fff; }
.adminbar div                                  { width: 950px; margin: 0 auto; text-align: right; }
.adminbar a                                    { color: #eee; }
.adminbar a:hover                              { background-color: transparent; color: #fff; }
#header p.warning                              { margin: 0; padding: 0; position: absolute; top: 44px; right: 330px; width: 200px; text-align: right; color: Yellow; font-weight: bold; background-color: transparent; }
div.actions span                               { margin-top: 2px; display: block; }
p.imagetextheader                              { text-align: center; margin: 2em 0; }
p.centered                                     { text-align: center; }
.fauxlink                                      { color: #085c74; text-decoration: none; cursor: pointer; }
.holidaybox                                    { color: Red; font-weight: bold; }
.couponform .signup .ctl_txt                   { width: 200px; }
.clearfix:after                                { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix                                      { display: inline-block; }
html[xmlns] .clearfix                          { display: block; }
* html .clearfix                               { height: 1%; }
.email-warning                                 { font-style: italic; font-weight: bold; text-align: right; font-size: 1.1em; }
.live-chat div td span                         { display:none; }
.faux-canvas                                   { background-color: #fff; border: 1px solid silver; box-shadow: 2px 2px 1px rgba(0,0,0,0.15); border-radius: 2px; color: #aaa; }